Bug 1443571 - the amazon best fit method sometimes attempts to select networks that aren't available to the region in use
Summary: the amazon best fit method sometimes attempts to select networks that aren't...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.6.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Lucy Fu
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1436194
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:38 UTC by Satoe Imaishi
Modified: 2020-06-11 13:38 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436194
Environment:
Last Closed: 2017-05-31 14:54:43 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 00:26:02 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/d4763efa18d3e3a7b89f29afc0c6286f5ae436a6

commit d4763efa18d3e3a7b89f29afc0c6286f5ae436a6
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Apr 18 16:40:51 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 20:21:18 2017 -0400

    Merge pull request #14797 from lfu/ssh_key_add_template_1436194
    
    Use fetch_path to handle the case where :ws_values is nil.
    (cherry picked from commit 1a4bcfb05f9cc37ac76d310bf857a63f7352d0fc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443571

 db/fixtures/customization_templates.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-05-04 12:37:32 UTC
Verified in 5.8.0.13. No errors when provisioning with SSH key adition template and choose automatically placement.

Comment 5 errata-xmlrpc 2017-05-31 14:54:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.